Activity log for bug #1915071

Date Who What changed Old value New value Message
2021-02-08 21:15:22 dann frazier bug added bug
2021-02-16 15:40:04 dann frazier bug added subscriber MIR approval team
2021-02-16 15:56:03 Christian Ehrhardt  kdump-tools (Ubuntu): assignee Christian Ehrhardt  (paelzer)
2021-02-17 11:30:37 Christian Ehrhardt  kdump-tools (Ubuntu): status New Fix Committed
2021-02-17 11:30:39 Christian Ehrhardt  kdump-tools (Ubuntu): assignee Christian Ehrhardt  (paelzer)
2022-03-11 07:00:25 Mathew Hodson kdump-tools (Ubuntu): status Fix Committed Fix Released